{
  "seite": "173",
  "name": "MANIFESTO ELEMENT",
  "probe": ["KL", "IN", "CH"],
  "probeMod": "(+Mod.)",
  "technik": "Der Kristallomant konzentriert sich auf die essentiellen Eigenschaften des gewünschten Elements und deutet mit einem passenden Edelstein auf die Stelle, an der sich das Element manifestieren soll.",
  "zauberdauer": {
    "normal": "10 Aktionen"
  },
  "wirkung": "Mittels dieser Formel kann der Kristallomant eine kleine Manifestation des gewünschten Elements herbeirufen. Die elementare Erscheinung ist stets von Nutzen, kann jedoch meist nicht zur persönlichen Bereicherung oder zum Schaden anderer eingesetzt werden. Sie erscheint in kleiner Form (z. B. Funken, Wasserbecher, kleine Staubwolke) und ist abhängig von den ZfP*. Der MANIFESTO ermöglicht es, kleine, harmlose, aber stimmungsvolle Manifestationen zu erzeugen. Für größere Manifestationen, wie einen Diener oder Dschinn, reicht er nicht aus.",
  "kosten": [
    {
      "cost": 3,
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelobjekt, Zone",
  "reichweite": "Die Manifestation erscheint maximal 1 Schritt vom Zaubernden entfernt.",
  "wirkungsdauer": "Nach maximal einer Minute verschwinden flüchtige Manifestationen auf natürliche Weise (z. B. Windhauch vergeht, Feuer erlischt). Bleibende Manifestationen (z. B. Wasser, Sand, Erde, Steine) lösen sich nach ZfP* Spielrunden auf.",
  "modifikationen": "Zauberdauer, Kosten, Reichweite, Wirkungsdauer",
  "varianten": [
    {"name":  "Dem manifestio",
      "mod": 3,
      "limit": "nicht möglich in druidischer, elfischer und hexischer Repräsentation",
      "beschreibung": "Der Zaubernde kann die Manifestation innerhalb der Wirkungsdauer nach Belieben wieder verschwinden und wieder erscheinen lassen."
    },
    {"name": "Wirkungsdauer",
      "mod": 5,
      "limit": "",
      "beschreibung": "Die Manifestationen werden bis zum nächsten Sonnenaufgang gebunden. Diese Variante kostet 4 AsP mehr."
    }
  ],
  "reversalis": "Es erscheint eine Manifestation des gegensätzlichen Elements.",
  "antimagie": "Ein ELEMENTARBANN lässt die Manifestation verschwinden oder erschwert (in Zonen-Variante) das Wirken des Zaubers.",
  "merkmal": ["Elementar (Gesamt)"],
  "komplexität": "A",
  "repräsentation": {
    "Achaz": 7,
    "Druide": 5,
    "Geode": 5,
    "Magier": 5,
    "Hexe": 3,
    "Scharlatan": 3,
    "Elf": 2
  },
  "info": "Die elementare Manifestation zur Geschichte der zivilisierten Völker gehören wie Ackerbau, Herdfeuer und Sprache. Es scheint nur natürlich, dass fast alle Zaubertraditionen über diese Magie verfügen."
}
